#wrapper {
	min-width:  760px;
	margin-right: auto;
	margin-left: auto;
position:relative;
}
#wrapper #Header {
	background-image: url(../images/topstrip.gif);
	background-repeat: no-repeat;
	background-position: center top;
	min-width:  760px;	padding-top: 20px;
	height: 113px;
}
#wrapper #footer #mail img {
	margin-right: 5px;
}
.current {
	color: #3384C5;
}
#wrapper #footer #bc .current {
	color: #1DB7F1;
}

#wrapper #Header #social {
	float: left;
	width: 72px;
	margin-top: 64px;
	margin-left: 10px;
}
#wrapper #Header #logo {
	float: left;
	width: 265px;
	margin-left: 48px;
}
#wrapper #Header #gs {
	float: right;
	width: 270px;
	margin-right: 38px;
}
#wrapper #Header a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #content {
	width: 875px;
	padding-right: 38px;
	padding-left: 48px;
	text-align: center;
	font-size: 12px;
	color: rgba(55,7,196,1);
}
#wrapper #content #LB {
	float: left;
	width: 227px;
}
#wrapper #content #RB {
	float: right;
	width: 160px;
	margin-right: -15%;
	background: #F6884E;
	padding-left: 15px;
}
#wrapper #content #CP {
	float: left;
	width: 480px;
	margin-right: 8px;
}
.red {
	color: #C33;
}
#wrapper #Header #gs #googleads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#wrapper #Header #gs #googleads form table tr td #r1 {
	vertical-align: -18%;
}
#wrapper #Header #gs #googleads form table tr td #r2 {
	vertical-align: -18%;
}
#wrapper #Header #gs #googleads form table tr td a #goggleicon {
	margin-bottom: -3px;

}
#wrapper #footer {
	width: 961px;
	height: 40px;
	background-image: url(../images/bottom-strip.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 15px;
	margin-left: 0px;
	margin-right: -25px;
}

#wrapper #footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #27398C;
	font-weight: bold;
	text-align: right;
}

#wrapper #footer #mail {
	float: left;
	width: 205px;
	margin-left: 48px;
}
#wrapper #footer #bc {
	float: right;
	width: 620px;
	margin-right: 44px;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3b599c;
}
#wrapper #footer #bc  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #27398C;
	font-weight: bold;
}
#wrapper #footer #bc img {
	margin-top: 4px;
	margin-right: 4px;
	margin-left: 4px;
}
#wrapper #footer #bc  a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #27398C;
	font-weight: bold;
}#wrapper #footer #mail a {
	color: #00549B;
	text-decoration: none;
}
#wrapper #Header #gs #googleads form #submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/search.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 30px;
	width: 50px;
	color: #FFF;
	font-weight: bold;
	background-color: #FFF;
}
#wrapper #Header #gs #googleads form table tr td #r1 {

}

#wrapper #footer #bc a:hover {
	color: #20B8F1;
}
#wrapper #footer #mail a:hover {
	color: #35BEF2;
}
#wrapper #content #LB #news {
	float: left;
	width: 225px;
}
#wrapper #content #LB #news a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 50px;
	margin-left: 35px;
}
#wrapper #content #LB #news h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ED1B24;
	height: 20px;
	width: 200px;
	margin-left: 50px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

#wrapper #content #LB #news #Marq2  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
#wrapper #content #LB #news #Marq2 table tr td p .red {
	font-size: 10px;
	color: #F00;
}
.a10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	text-align: center;
}#wrapper #content #LB #news #date {
	width: 115px;
	margin-left: 50px;
}
body {
	margin-top: 0px;
}
.vcurrent {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-image: url(../images/apl.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper #content #RB #MenuBar1 li .vcurrent {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-image: url(../images/apl.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}ul.MenuBarVertical > li{	margin-bottom: 14px !important;}.clear{	clear: both;}
.login_form{
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00549C;
	position: relative;
	right: 4%;
	box-shadow: 0px 0px 6px #F8F8F8;
	background-color: #FCFCFC;
	background-image: url(../images/loginbg.jpg);
	background-repeat: no-repeat;
	height: 196px;
	width: 141px;
	float: right;
	margin-right: 5px;
	padding-right: 5px;
}
.login_form h3{
	text-align: center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #00549C;
	width: 136px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 2px;
	padding-bottom: 2px;
}
.login_form p{	margin: 5px 0;}
.login_form  label{	display: block;}
.login_form  input[type="text"], .login_form  input[type="password"]{
	box-sizing: border-box;
	outline: none;
	width: 136px;
	margin-top: 0;
	margin-right: 4;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 2;
	padding-right: 3px;
	padding-bottom: 2;
	padding-left: 3px;
	border: 1px solid #6495BE;
	font-size: 12px;
	color: #00549C;
}
.login_form  input[type="submit"]{	margin: 8px 0 0;	background: #00549C;	color: #fff;	border: none;	cursor: pointer;	float: left;	outline: none;}
.login_form  input[type="submit"]:hover{
	background: #1086EB;
}#users_page{	position: relative;}h1.users_title{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	text-align: center;	color: #333;	margin: 20px 0;	font-size: 25px;}
h2.existing_users{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	text-align: center;	color: #00549C;	margin: 20px 0;	font-size: 22px;}
.create_user_form{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #00549C;	border: 1px solid #00549C;	padding: 0 10px 15px;	position: relative;	width: 300px;	margin: 60px auto 50px;	text-align: center;	background: #F8F8F8;	box-shadow: 0px 0px 6px #969696;}
.create_user_form h3{	text-align: center;	text-decoration: underline;	margin: 5px 0;	font-size: 16px;}
.create_user_form p{	margin: 5px 0;}.create_user_form  label{	display: block;}
.create_user_form  input[type="text"], .create_user_form  input[type="password"], .create_user_form  select{	display: block;	width: 200px;	box-sizing: border-box;	margin: 5px auto 15px;	padding: 3px;	outline: none;	text-align: center;}
.create_user_form  input[readonly]{	background: #E7E7E7;	border: 1px solid #A9A9A9;	padding: 4px;	color: #707070;}
.create_user_form  input[type="submit"]{	margin: 8px 0 0;	padding: 5px 15px;	background: #00549C;	font-weight: bold;	color: #FFF;	border: none;	cursor: pointer;	outline: none;}
.create_user_form  input[type="submit"]:hover{	background: #1086EB;}.list_users{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	margin: 20px auto;	border-collapse: collapse;	background: #F8F8F8;	box-shadow: 0px 0px 6px #969696;	font-size: 14px;}.list_users tr.admin td{	background: #e4e4e4;	color: #00549C;}.list_users th, .list_users td{	padding: 3px 15px;	border: 1px solid #00549C;	color: #444;}.list_users th{	border-left-color: #fff;	background: #00549C;	color: #fff;	min-width: 110px;}.list_users th:first-child, .list_users tr td:first-child{	min-width: 0;	text-align: center;	font-weight: bold;}.list_users th:last-child{	border-left-color: #00549C;}.list_users td a.remove_user{	display: block;	color: #F00;	font-size: 13px;	font-weight: bold;	text-decoration: none;	text-align: center;}.list_users td a.remove_user:hover{	text-decoration: underline;}.error_msg, .success, .fail{	position: absolute;	top: 30px;	right: 0;	left: 0;	margin: auto;	z-index: 9999;}.error_msg{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	display: block;	margin: 0 auto;	text-align: center;	width: 400px;	padding: 15px 40px;	background: #FFD2D2;	border: 3px solid #FF1313;	box-shadow: 2px 2px 5px #A09F9F;	color: #FF1313;	font-weight: bold;}.success{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	display: block;	margin: 0 auto;	text-align: center;	width: 400px;	padding: 5px 10px;	background: #D1F3C8;	border: 3px solid #20A200;	box-shadow: 2px 2px 5px #A09F9F;	color: #20A200;	font-weight: bold;}.fail{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	display: block;	margin: 0 auto;	text-align: center;	width: 400px;	padding: 5px 10px;	background: #FFD2D2;	border: 3px solid #FF1313;	box-shadow: 2px 2px 5px #A09F9F;	color: #FF1313;	font-weight: bold;}
#wrapper #content #RB .login_form p a {
	color: #00549C;
	text-decoration: none;
}
#container #ads {
	float: left;
}
#container #ads {
	float: left;
	margin-right: 10px;
}
#container {
	width: 1284px;
	margin-right: auto;
	margin-left: auto;
}
#container #adsr {
	float: left;
	margin-left: 10px;
	margin-top: -0px;
	margin-bottom: 0px;
}
#container #ads table tr td a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
}
#container #wrapper #bmigdal img {
	float: right;
	margin-top: 20px;
	margin-right: 116px;
}
.freshdesignweb {
	align-content: center;}
}
